#index { position: relative; width: 960px; margin: 0; }
#list { position: relative; width: 504px; margin: 0; }  /* entry width 480 + padding 2 x 12 = 504 */
#list h1 { margin-left: 8px; margin-bottom: 4px; }
#side { position: absolute; top: 4px; left: 520px; width: 440px; margin: 0; }  /* list width 504 + gap 16 = left 520; index width 960 - list width 504 - gap 16 = width 440 */

.postheading { font-size: 18pt; }
.entry { width: 480px /* excluding padding */; margin: 0; padding: 12px; padding-top: 6px; cursor: pointer; }  /* cursor: pointer required to fix Internet Explorer flaws */
.entry h2 { margin-bottom: 6px; }
.full { padding-bottom: 16px; }
.brief { padding-bottom: 0; }
.brief h3 { position: relative; top: -3px; margin-bottom: 3px; }

.sidebox { width: 416px /* excluding padding */; padding: 12px; padding-top: 6px; padding-bottom: 16px; }  /* side width 440 - padding 2 x 12 = width 416 */
.sidebox a { font-size: 14pt; }
